몇 년 전에 mono를 처음 접했다. Mono를 그냥 설치하면 2.x 버전이 설치되었었다. 그래서 이래저래 검색을 해서 겨우 3.4 버전을 설치했었다. 이 둘의 차이는 .net 4.5의 지원 여부가 있었다.